.payment-method-grid {
    order: 0;
}

.payment-summary-grid {
    order: 1;
}

@media (max-width: 720px) {
    .payment-summary-grid {
        order: 0;
    }

    .payment-method-grid {
        order: 1;
    }
}

.checkout-area .card .checkout .label {
    display : flex;
    align-items:center;
    width:100%;
}

.checkout-area .card .checkout .label .type {
    margin-left: auto;
}

.checkout-area .card .checkout.visa .label .type:before {
    content: url('/img/visa.svg');
    display: inline-block;
    height: 20px;
    width: 40px;
}

.checkout-area .card .checkout.mastercard .label .type:before {
    content: url('/img/mastercard.svg');
    display: inline-block;
    height: 20px;
    width: 40px;
}

.checkout-area .card .checkout .field {
    height: 30px;
    border-bottom: 1px solid lightgray;
}

.field#card-pan {
    margin-bottom: 10px;
    letter-spacing : 3px;
}

#ddc-iframe {
    display: none;
}

#auth-div {
    position: fixed;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-color: #70707070;
    z-index: 9999;
}

#auth-iframe {
    background-color: white;
}